xenokore/logger

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Simple wrapper for monolog

1.1.1 2021-06-11 14:23 UTC

This package is auto-updated.

Last update: 2021-11-11 15:31:36 UTC